function tabChange(obj,id){
	var arrayli = obj.parentNode.getElementsByTagName("li");
	var arrayul = document.getElementById(id).getElementsByTagName("ul");
	for(i=0;i<arrayul.length;i++){
			if(obj==arrayli[i]){
				arrayli[i].className = "curr";
				arrayul[i].className = "";
			}
			else{
				arrayli[i].className = "";
				arrayul[i].className = "hidden";
			}
	}
}